
body {  background-color: white;
	background-attachment: fixed;
	background-position: top center;
	background-repeat: no-repeat;
	background-color: white; MARGIN: 10px; COLOR: #f7d3d3; line-height : 1.23em;
	line-height : 1.23em;

	scrollbar-face-color:#453866;
	scrollbar-arrow-color:#e8f0f2;
	scrollbar-track-color:#e8f0f2;
	scrollbar-shadow-color:'white';
	scrollbar-highlight-color:'white';
	scrollbar-3dlight-color:'white';
	scrollbar-darkshadow-Color:'white';
	COLOR: black;	text-align:justify;
}

.list1 {
	FONT-SIZE: 14px;	COLOR: black;   LINE-HEIGHT: 20px;   text-align:right;  FONT-WEIGHT: normal;
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial
}

.maincopy {
	FONT-SIZE: 14px;   COLOR: black;   LINE-HEIGHT: 18px;   text-align:left;  FONT-WEIGHT: normal;
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial;
	text-align: left;
}

.midcopy {
   COLOR: black;   LINE-HEIGHT: 18px;   text-align:center;  FONT-WEIGHT: normal;
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial
}

.rightcopy {
   COLOR: black;   LINE-HEIGHT: 18px;   text-align:right;  FONT-WEIGHT: normal;
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial
}

.leftcopy {
   COLOR: black;   LINE-HEIGHT: 18px;   text-align:left;  FONT-WEIGHT: normal;
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial
}

.redcopy {
   COLOR: red;   LINE-HEIGHT: 18px;   text-align:right;  FONT-WEIGHT: normal;
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial;	text-decoration:none;
}

.coltitles {
	FONT-SIZE: 16px;   COLOR: #453866;   LINE-HEIGHT: 18px;   text-align:center;  FONT-WEIGHT: normal;
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial
}

.lefttitle {
	FONT-SIZE: 14px;   COLOR: #453866;   LINE-HEIGHT: 18px;   text-align:left;  FONT-WEIGHT: normal;
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial
}

.righttitle {
	FONT-SIZE: 14px;   COLOR: #453866;   LINE-HEIGHT: 18px;   text-align:right;  FONT-WEIGHT: normal;
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial
}

.promptcopy {
   COLOR: #A0A0A0;   LINE-HEIGHT: 13px;   text-align:left;  FONT-WEIGHT: normal;
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial
}

.fielddesc {
	FONT-SIZE: 16px;   COLOR: #453866;   LINE-HEIGHT: 20px;   text-align:right;     FONT-WEIGHT: normal;
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial
}



.coltitles {
	FONT-SIZE: 14px;   COLOR: #453866;   LINE-HEIGHT: 20px;   text-align:left;     FONT-WEIGHT: normal;
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial
}

.ads {
	COLOR: black;   LINE-HEIGHT: 20px;   text-align:center;
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial
}

.ads2 {
	FONT-SIZE: 10px;   COLOR: black;   LINE-HEIGHT: 14px;   text-align:center;
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial
}

.newsfoot {
	FONT-SIZE: 10px;   COLOR: black;   line-height : 1.23em;   text-align:center;
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial
}
.footl {
	FONT-SIZE: 10px;   COLOR: black;   LINE-HEIGHT: 20px;   text-align:left;
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial
}

.footr {
	FONT-SIZE: 10px;   COLOR: black;   LINE-HEIGHT: 20px;   text-align:right;
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial
}

.addbar {
	COLOR: black;   LINE-HEIGHT: 20px;   text-align:center;
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial
}

.readmore {
	COLOR: black;   LINE-HEIGHT: 20px;   text-align:right;
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial
}

.contact {
	COLOR: black;   LINE-HEIGHT: 20px;   text-align:right;   FONT-WEIGHT: normal;
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial
}

.footer {
	FONT-WEIGHT: normal;   FONT-SIZE: 11px;   COLOR: black;   PADDING-TOP: 5px;
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial;   TEXT-DECORATION: none;
}

.atitle {
	FONT-WEIGHT: normal; FONT-SIZE: 26px; COLOR: #453866; LINE-HEIGHT: 24px;
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial;
	text-align:left;
}

.btitle {
	FONT-WEIGHT: normal;   FONT-SIZE: 24px;   COLOR: #453866;   LINE-HEIGHT: 28px;
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial;
	text-align:left;
}

.ctitle {
	FONT-WEIGHT: normal;   FONT-SIZE: 20px;   COLOR: #453866;   LINE-HEIGHT: 24px;
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial;
	text-align:center;
}

.subhead {
	FONT-WEIGHT: normal;   FONT-SIZE: 14px;   PADDING-BOTTOM: 3px;   COLOR: #cc3300; BORDER-BOTTOM: #e8f0f2 1px dotted;
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial
}


body.inner {
        background: white
}



th.newsband {
	background: #e8f0f2;      height:6px;       line-height : 1.5em;
        FONT-FAMILY: "Tiresias PCfont", Helvetica, Gill Sans, Verdana, arial, sans-serif"; COLOR: #e8f0f2;
        border-bottom:1px solid #749a9b; border-right:1px solid #749a9b;
        border-top:1px solid #749a9b; border-left:1px solid #749a9b;
}

th.sandgo {
	background: #e8f0f2;
        COLOR: #e8f0f2;
        border-bottom:1px solid #749a9b; border-right:1px solid #749a9b;
        border-top:1px solid #749a9b; border-left:1px solid #749a9b;
}

th.inners {
        font-family: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial;
        background: white;        font-size: x-small
}

th.outertop {
        background: white;
        border-bottom:0px solid #c0c0c0; border-right:2px solid #808080;
        border-top:1px solid #a0a0a0; border-left:1px solid #a0a0a0;
}

th.outermid {
        background: white;
        border-bottom:0px solid #808080; border-right:2px solid #808080;
        border-top:0px solid #a0a0a0; border-left:1px solid #a0a0a0;
}

th.outerbot {
        background: white;
        border-bottom:2px solid #808080; border-right:2px solid #808080;
        border-top:0px solid #a0a0a0; border-left:1px solid #a0a0a0;
}

th.navmenu {
	FONT-SIZE: 13px;   FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial;
	TEXT-DECORATION: none;   COLOR: #e8f0f2;   FONT-WEIGHT: normal;   vertical-align: super
}





A.maincopy:link {
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial;   text-align:justify;
	TEXT-DECORATION: none;   COLOR: #453866;   FONT-WEIGHT: normal;   border-bottom : dashed 1px #453866;
}
A.maincopy:visited {
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial;   text-align:justify;
	TEXT-DECORATION: none;   COLOR: #453866;   FONT-WEIGHT: normal;   border-bottom : dashed 1px #453866;
}
A.maincopy:hover {
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial;   text-align:justify;
	TEXT-DECORATION: none;   COLOR: red;   FONT-WEIGHT: normal;   border-bottom : dashed 1px red;
}
A.maincopy:active {
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial;   text-align:justify;
	TEXT-DECORATION: none;   COLOR: #453866;   FONT-WEIGHT: normal;   border-bottom : dashed 1px #453866;
}




A.rightcopy:link {
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial;   text-align:right;
	TEXT-DECORATION: none;   COLOR: #453866;   FONT-WEIGHT: normal;   border-bottom : dashed 1px #453866;
}
A.rightcopy:visited {
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial;   text-align:right;
	TEXT-DECORATION: none;   COLOR: #453866;   FONT-WEIGHT: normal;   border-bottom : dashed 1px #453866;
}
A.rightcopy:hover {
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial;   text-align:right;
	TEXT-DECORATION: none;   COLOR: red;   FONT-WEIGHT: normal;   border-bottom : dashed 1px red;
}
A.rightcopy:active {
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial;   text-align:right;
	TEXT-DECORATION: none;   COLOR: #453866;   FONT-WEIGHT: normal;   border-bottom : dashed 1px #453866;
}




A.navmenu:link {
	FONT-SIZE: 13px;   FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial;
	TEXT-DECORATION: none;   COLOR: #453866;   FONT-WEIGHT: normal;   vertical-align: super
}
A.navmenu:visited {
	FONT-SIZE: 13px;   FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial;
	TEXT-DECORATION: none;   COLOR: #453866;   FONT-WEIGHT: normal;   vertical-align: super
}
A.navmenu:hover {
	FONT-SIZE: 13px;   FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial;
	TEXT-DECORATION: none;   COLOR: red;   FONT-WEIGHT: normal;   vertical-align: super;
	border-bottom : dashed 1px red;
}
A.navmenu:active {
	FONT-SIZE: 13px;   FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial;
	TEXT-DECORATION: none;   COLOR: #453866;   FONT-WEIGHT: normal;   vertical-align: super
}



A.footer:link {
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial;
	TEXT-DECORATION: none;   COLOR: #453866
}
A.footer:visited {
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial;
	TEXT-DECORATION: none;   COLOR: #453866
}
A.footer:hover {
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial;
	TEXT-DECORATION: none;   COLOR: red;   border-bottom : dashed 1px red;
}
A.footer:active {
	FONT-FAMILY: "Tiresias PCfont", Verdana, "Trebuchet MS", Helvetica, Geneva, Arial;
	TEXT-DECORATION: none;   COLOR: #453866
}



A.image {
        TEXT-DECORATION: none; border-bottom : none;   COLOR: #e8f0f2
}

A.image:link {
        TEXT-DECORATION: none; border-bottom : none;   COLOR: #e8f0f2
}

A.image:visited {
        TEXT-DECORATION: none; border-bottom : none;   COLOR: #e8f0f2
}

A.image:active {
        TEXT-DECORATION: none; border-bottom : none;   COLOR: #e8f0f2
}

A.image:hover {
        TEXT-DECORATION: none; border-bottom : none;   COLOR: #e8f0f2
}



